﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class Oscilloscope_Configure_configure_step5

    '''<summary>
    '''lbHeadTitle control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbHeadTitle As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''lbHeadSubTitle control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbHeadSubTitle As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''lbSubNav control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbSubNav As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''lbllanguage control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lbllanguage As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''ddlLanguage control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ddlLanguage As Global.System.Web.UI.WebControls.DropDownList

    '''<summary>
    '''ucquotes control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents ucquotes As Global.LeCroy.Website.UserControls_Quotes_Head

    '''<summary>
    '''litOne control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litOne As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''p_main control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents p_main As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''priviousBtn control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents priviousBtn As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''btn_Hidden control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btn_Hidden As Global.System.Web.UI.HtmlControls.HtmlInputButton

    '''<summary>
    '''hidenStep control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hidenStep As Global.System.Web.UI.WebControls.HiddenField

    '''<summary>
    '''nextBtn control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents nextBtn As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''litTwo control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litTwo As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litThree control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litThree As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''p_rightmenu control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents p_rightmenu As Global.System.Web.UI.WebControls.Panel
End Class
